Deep Gagan Guru Deep Gagan Guru - 3 days ago 6
MySQL Question

Fatal error: require_once(): Failed opening required './libraries/Message.class.php'

Hello Everyone Today
I just turn on my xampp
I started both apache and mySQL ,when type localhost in url , It was working fine
But when i typed localhost/phpmyadmin then this error display on my browser `


Warning: require_once(./libraries/Message.class.php): failed to open stream: No such file or directory in G:\xampp\phpMyAdmin\libraries\Error.class.php on line 16`page

Fatal error: require_once(): Failed opening required './libraries/Message.class.php' (include_path='G:\xampp\php\PEAR') in G:\xampp\phpMyAdmin\libraries\Error.class.php on line 16


I do not know what is it ? i am not able to start my phpmyadmin. although my apache working properly
Please help me

enter image description here

Answer

By the comments:

Your phpmyadmin install is corrupted since one file is missing, try to download this file for your specific version of phpmyadmin.

Or (recommended option) download the entire phpmyadmin new version at https://github.com/phpmyadmin/phpmyadmin

Comments